EasyEngine 3 wont install


#1

Trying to install/upgrade from 2.2.2, to 3.0 and it doesn’t work.

root@cheetah:~# ee version EasyEngine (ee) version: 2.2.2 root@cheetah:~# bash ee Executing apt-get update EasyEngine 2.2.3 not found on your system Updating your EasyEngine to 2.2.3 for compability Unbale to update EasyEngine2 to 2.2.3


#2

Ehrm … ok, so the problem was that bind9 actually didn’t resolve DNS. All good now after restarting it.


#3

@lundbergandreas Good To know your issue resolved.


#4

Hi @lundbergandreas

As the issue has been resolved, I am closing this support topic for now. Feel free to create a new support topic if you have any queries further. :slight_smile:


#5